Bluetooth Version Compatability

By rross48
May 7, 2007
  1. soz if this is in the wrong spot.

    I hav a nokia 6111 with bluetooth version 2.0.. i think.

    I am going 2 buy a bluetooth dongle from ebay. and i was wondering if the version of the dongle needs to be 2.0 or higher?
    The bluetooth dongle does not state wat version it is. And i dont want 2 buy this if it wont work. This item is also new. so does that give a good indication on wat version of bluetooth it will support?

    any help will b greatly appretiated.. Thanx
  2. gavilan

    gavilan TS Rookie Posts: 62

    what exactly are you buying?

    afaik 2.0 is backwards compatible at least it is with my phone...
  3. rross48

    rross48 TS Rookie Topic Starter Posts: 35

    The bluetooth dongle is a ES 388 BLuetooth dongle. Not sure if this helps.
Topic Status:
Not open for further replies.

Similar Topics

Add New Comment

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...